uuid: 67fd72b5-9cae-4f81-9ea2-825a1ba871f1
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - ckeditor5
format: basic_html
editor: ckeditor5
settings:
  toolbar:
    items:
      - sourceEditing
      - code
      - heading
      - bold
      - underline
      - italic
      - '|'
      - undo
      - redo
      - '|'
      - link
      - drupalInsertImage
      - drupalMedia
      - '|'
      - bulletedList
      - numberedList
      - '|'
      - blockQuote
      - '|'
      - horizontalLine
      - '|'
      - '|'
      - insertTable
      - '-'
      - specialCharacters
  plugins:
    ckeditor5_heading:
      enabled_headings:
        - heading2
        - heading3
        - heading4
        - heading5
        - heading6
    ckeditor5_sourceEditing:
      allowed_tags:
        - '<cite>'
        - '<dl>'
        - '<dt>'
        - '<dd>'
        - '<span>'
        - '<a hreflang>'
        - '<blockquote cite>'
        - '<ul type>'
        - '<ol type>'
        - '<h2 id>'
        - '<h3 id>'
        - '<h4 id>'
        - '<h5 id>'
        - '<h6 id>'
    ckeditor5_list:
      reversed: false
      startIndex: true
    ckeditor5_imageResize:
      allow_resize: true
    media_media:
      allow_view_mode_override: false
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: '20 mb'
  max_dimensions:
    width: 0
    height: 0
